/*
 * @(#)HJDError.java 5.1
 *
 */

package CH.ifa.draw.framework;


/**
 * A HJD Error.
 *
 */
public class HJDError extends Error {
    /**
     * Constructs a Hjd error.
     * @param msg message describing the error
     */
    public HJDError(String msg) {
        super(msg);
    }
}